---
2.7.5:
  MD5: c5f2321dd030444f609e3ca63f39c110
  SHA512: f848dcc901c91ffa407a42a475cbc2aafe7e065658ba96b933632ca940d3949750db6c7bda89368033542e4df9d1d4534c97535d6f21830fff80be4ac558ae21
  distribution: comodo-litespeed-1233
  url: https://waf.comodo.com/api/cpanel_litespeed_vendor
2.7.7:
  MD5: c5f2321dd030444f609e3ca63f39c110
  SHA512: f848dcc901c91ffa407a42a475cbc2aafe7e065658ba96b933632ca940d3949750db6c7bda89368033542e4df9d1d4534c97535d6f21830fff80be4ac558ae21
  distribution: comodo-litespeed-1233
  url: https://waf.comodo.com/api/cpanel_litespeed_vendor
2.8.0:
  MD5: c5f2321dd030444f609e3ca63f39c110
  SHA512: f848dcc901c91ffa407a42a475cbc2aafe7e065658ba96b933632ca940d3949750db6c7bda89368033542e4df9d1d4534c97535d6f21830fff80be4ac558ae21
  distribution: comodo-litespeed-1233
  url: https://waf.comodo.com/api/cpanel_litespeed_vendor
2.9.0:
  MD5: c5f2321dd030444f609e3ca63f39c110
  SHA512: f848dcc901c91ffa407a42a475cbc2aafe7e065658ba96b933632ca940d3949750db6c7bda89368033542e4df9d1d4534c97535d6f21830fff80be4ac558ae21
  distribution: comodo-litespeed-1233
  url: https://waf.comodo.com/api/cpanel_litespeed_vendor
2.9.12:
  MD5: c5f2321dd030444f609e3ca63f39c110
  SHA512: f848dcc901c91ffa407a42a475cbc2aafe7e065658ba96b933632ca940d3949750db6c7bda89368033542e4df9d1d4534c97535d6f21830fff80be4ac558ae21
  distribution: comodo-litespeed-1233
  url: https://waf.comodo.com/api/cpanel_litespeed_vendor
2.9.2:
  MD5: c5f2321dd030444f609e3ca63f39c110
  SHA512: f848dcc901c91ffa407a42a475cbc2aafe7e065658ba96b933632ca940d3949750db6c7bda89368033542e4df9d1d4534c97535d6f21830fff80be4ac558ae21
  distribution: comodo-litespeed-1233
  url: https://waf.comodo.com/api/cpanel_litespeed_vendor
2.9.3:
  MD5: c5f2321dd030444f609e3ca63f39c110
  SHA512: f848dcc901c91ffa407a42a475cbc2aafe7e065658ba96b933632ca940d3949750db6c7bda89368033542e4df9d1d4534c97535d6f21830fff80be4ac558ae21
  distribution: comodo-litespeed-1233
  url: https://waf.comodo.com/api/cpanel_litespeed_vendor
attributes:
  description: COMODO ModSecurity Rules for LiteSpeed
  name: COMODO ModSecurity LiteSpeed Rule Set
  vendor_url: https://waf.comodo.com
  report_url: https://waf.comodo.com/api/cpanel_feedback?source=1&rule_set=1.233